RabbitVCS 0.13 for jaunty

Asked by experimancer on 2010-02-02

Does anyone know whether the jaunty build of RabbitVCS 0.13 is already availabe as suggest by the RabbitVCS website?

Additionally, as of today there only seems to be rabbitvcs ppa-repo for hardy and karmic but not jaunty..

Thanks for any information..

Question information

Language:
English Edit question
Status:
Solved
For:
RabbitVCS Edit question
Assignee:
No assignee Edit question
Solved by:
Jason Heeris
Solved:
Last query:
Last reply:
Best Jason Heeris (detly) said : #1

In general you can use whatever PPA is "less than or equal to" your own distro eg. Jaunty can use Intrepid or Hardy. There is a separate one for Karmic because of slight changes in packaging. This applies to to the version string on downloads from the Google Code project page too.

At any rate, you'll want the "rabbitvcs-testing" PPA for our 0.13 beta release, which actually DOES start at Jaunty :)

experimancer (experimancer) said : #2

Thanks Jason Heeris, that solved my question.

experimancer (experimancer) said : #3

And yes. I had the same impression as in your reply but I just wanted to be sure.

I actually managed to upgrade from my nautilusSVN 0.12.x by removing it by using synaptic and the downloaded and installed the rabbitvcs 0.13 beta packages (core and nautilus front end) from Google Code, and it works fine and smooth, at least for my use cases, so cheers for good work to all the developers!

For now. I am just waiting the stable 0.13 release that can then be installed from the standard ubuntu repos (rabbitvcs PPA,), right?

Jason Heeris (detly) said : #4

Good to know it went smoothly :) And the 0.13 proper release will be out soon and in the normal PPA. We're aiming to shorten the time between releases, especially the beta-to-stable release time.

Jason Heeris (detly) said : #5

Jaunty is well past end-of-life, and so it's not possible to upload new packages to a PPA for it.

experimancer (experimancer) said : #6

Sure, the answer/issue has been solved a long time ago, thanks for your
efforts :)

On Sun, Jan 11, 2015 at 9:11 AM, Jason Heeris <
<email address hidden>> wrote:

> Your question #99556 on RabbitVCS changed:
> https://answers.launchpad.net/rabbitvcs/+question/99556
>
> Jason Heeris posted a new comment:
> Jaunty is well past end-of-life, and so it's not possible to upload new
> packages to a PPA for it.
>
> --
> You received this question notification because you asked the question.
>